body {
	 background-color: #FFFFFF;
}
	
html {
	 scrollbar-face-color: #FFFFFF; 
	 scrollbar-highlight-color: #FFFFFF; 
	 scrollbar-shadow-color: #FFFFFF; 
	 scrollbar-3dlight-color: #999999; 
	 scrollbar-arrow-color: #999999; 
	 scrollbar-track-color: #FFFFFF; 
	 scrollbar-darkshadow-color: #999999;}

a {
	font-family: Helvetica;
	font-size: 10px;
	font-variant: small-caps;
	color: #999999;
	text-decoration: none;
	cursor: crosshair

}
a:hover {
	font-family: Helvetica;
	font-size: 10px;
	font-variant: small-caps;
	color: #333333;
	text-decoration: none;
}

a:active {
	font-family: Helvetica;
	font-size: 10px;
	font-variant: small-caps;
	color: #333333;
	text-decoration: none;
}

a:visited {
	font-family: Helvetica;
	font-size: 10px;
	font-variant: small-caps;
	color: #999999;
	text-decoration: line-through;
}

p {
	font-family: Helvetica;
	font-size: 10px;
	font-variant: normal;
	color: #999999;
}

h1 {
	font-family: Helvetica;
	font-size: 15px;
	text-transform: lowercase;
	color: FFFFFF;
	background-color: #666666;
}
